<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Register Confirmation</title>
    <link rel="stylesheet" th:href="@{~/plugins/bootstrap/bootstrap.min.css}">
    <link rel="stylesheet" th:href="@{~/plugins/themefisher-fonts/themefisher-fonts.css}">
    <link rel="stylesheet" th:href="@{~/plugins/magnific-popup/magnific-popup.css}">
    <link rel="stylesheet" th:href="@{~/plugins/animate/animate.css}">
    <link rel="stylesheet" th:href="@{~/plugins/slick/slick.css}">
    <link rel="stylesheet" th:href="@{~/css/style.css}"/>
</head>

<body style="color:whitesmoke; background-image: url('/images/confirm.jpg');
background-repeat: no-repeat; background-size: 100%;">
<h3 style="text-align: center; font-size: 23pt">Congratulation! You have been successfully registered!</h3>
<h4 style="text-align: center;">Welcome to the best
    Addons marketplace. Easy, clean and simple to use.</h4>
<h3 style="text-align: center;"><a class="btn btn-default btn-main th-btn-border" th:href="@{/}">Home Page</a></h3>
</body>
</html>